package opc.ua.services.common;

public class EventFilter {

	private SimpleAttributeOperand[] selectClauses;
	private ContentFilter whereClause;

	
	public SimpleAttributeOperand[] getSelectClauses() {
		return selectClauses;
	}
	public void setSelectClauses(SimpleAttributeOperand[] selectClauses) {
		this.selectClauses = selectClauses;
	}
	public ContentFilter getWhereClause() {
		return whereClause;
	}
	public void setWhereClause(ContentFilter whereClause) {
		this.whereClause = whereClause;
	}

}
